--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Checks if the BotUser is transient
full_name: Irc::Bot::Auth::BotUser#transient?
is_singleton: false
name: transient?
params: ()
visibility: public
